---
elements:
  - elementId: Vacuum
    specificHeatCapacity: 0
    thermalConductivity: 0
    solidSurfaceAreaMultiplier: 0
    liquidSurfaceAreaMultiplier: 0
    gasSurfaceAreaMultiplier: 0
    strength: 0
    highTemp: 0
    highTempTransitionTarget: Vacuum
    defaultTemperature: 0
    defaultMass: 0
    maxMass: 0
    hardnessTier: 0
    hardness: 0
    molarMass: 0
    lightAbsorptionFactor: 0
    materialCategory: Special
    buildMenuSort: 1
    isDisabled: false
    state: Vacuum
    localizationID: STRINGS.ELEMENTS.VACUUM.NAME
  
  - elementId: Void
    specificHeatCapacity: 0
    thermalConductivity: 0
    solidSurfaceAreaMultiplier: 0
    liquidSurfaceAreaMultiplier: 0
    gasSurfaceAreaMultiplier: 0
    strength: 0
    highTemp: 0
    highTempTransitionTarget: Void
    defaultTemperature: 0
    defaultMass: 0
    maxMass: 0
    hardnessTier: 0
    hardness: 0
    molarMass: 0
    lightAbsorptionFactor: 0
    materialCategory: Special
    buildMenuSort: 1
    isDisabled: false
    state: Vacuum
    localizationID: STRINGS.ELEMENTS.VOID.NAME